/**
 * Theme Name:     Qualysec Child
 * Author:         Qualysec
 * Template:       astra
 * Text Domain:	   qualysec-child
 * Description:    Qualysec is a custom theme build for Qualysec.com
 * Theme URI:      https://beta.qualysec.com/
 * Author URI:     https://beta.qualysec.com/
 * Version:        1.2
 */




/* Hide mega menu content by default */
.mega-menu-content {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    z-index: 9999;
}

/* Show mega menu content on hover */
.mega-menu-parent:hover + .mega-menu-content,
.mega-menu-content:hover {
    display: block;
}



.testimonilaSwiper .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide::after{ border-radius: 16px;
        background: linear-gradient(90deg, #3076F8 0%, #FB62F6 100%) !important;
        opacity: 1;
        transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}
.elementor-8818 .elementor-element.elementor-element-8e311c0 .elementor-heading-title {
    color: #ffffff !important;
}
.elementor-8818 .elementor-element.elementor-element-e11f76b .elementor-heading-title{color: #ffffff !important;}

.elementor-8818 .elementor-element.elementor-element-60f68d1 .elementor-heading-title {

    color: #fff;
}

.testimonilaSwiper .elementor-swiper .elementor-main-swiper .custom-nav-container .elementor-swiper-button {
	border: 1px solid #ffffff !important;}

.testimonilaSwiper .elementor-swiper .elementor-main-swiper .custom-nav-container .elementor-swiper-button svg {
    fill: #fff !important;
}



    .testimonilaSwiper .elementor-swiper .elementor-main-swiper:hover .swiper-wrapper .swiper-slide .elementor-testimonial .testimonial-text-wrapper .name-desc .elementor-element .logo-section .elementor-heading-title {
        color: #ffffff !important;
    }



.elementor-8818 .elementor-element.elementor-element-60f68d1 .elementor-heading-title {

    color: #fff !important;
}


.testimonilaSwiper .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide .elementor-testimonial .testimonial-text-wrapper .testimonial-content-section .content-section .text-desc .icon-comma .elementor-icon .icon::before {
    background: linear-gradient(90deg, #ffffff 0%, #ffffff 100%) !important;
    background-clip: text;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.cky-box-bottom-left {
    bottom: 40px;
    left: 40px;
    width: 10px !important;
}

/* Author Page Css  */

.page-id-105211 .ast-page-builder-template .site-content > .ast-container {
    max-width: unset !important;
}
.breadcrumbs {
    width: 100%;
    background: #e064f617;
    position: relative;
    padding: 130px 0;
    margin-top: 100px;
}
.breadcrumbimg img {
    width: 253px;
    position: absolute;
    z-index: 2;
    top: 6px;
    right: 50px;
    opacity: .5;
}
main#authdtls img {
    width: 200px;
    height: 213px;
    object-fit: cover;
    border-radius: 10px;
    object-position: top;
}
.site-content .ast-container {
    display: unset !important;
}
.author-box {
    display: flex;
    align-items: center;
    text-align: left !important;
    column-gap: 30px;
    padding-left: 120px;
    margin-top: -175px;
}
.authors-desc p {
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 15px !important;
}
.authorscnt {
    max-width: 1270px;
    margin: 0 auto;
}
.authorscnt .row {
    display: flex;
    justify-content: space-between;
}
.authorscnt .row .col-lg-8 {
    width: 65%;
}
.authorscnt .row .col-lg-4 {
    width: 32%;
}
.authorsdesc p {
    line-height: 35px;
    margin-bottom: 70px !important;
}
.lists figure {
    background: linear-gradient(90deg,#3076F8 0%,#FB62F6 100%);
    height: 70px;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0;
    position: absolute;
    left: -20px;
}
.lists figure img {
    width: 45px;
}
.lists li {
    position: relative;
    list-style-type: none;
    margin-bottom: 45px;
    display: flex;
    align-items: center;
}
.lists h5 {
    padding-left: 65px;
    line-height: 28px;
}
.lists {
    background: #3b6de91c;
    padding: 20px 30px;
    border-radius: 15px;
}
.lists ul {
    margin: 0 !important;
}
.lists ul li:last-child {
    margin: 0;
}
.lists {
    background: #3b6de91c;
    padding: 30px 25px 30px 40px;
    border-radius: 15px;
    position: relative;
    border-bottom: 3px solid #e562f0;
}
.socialicons ul {
    display: flex;
    list-style-type: none;
    column-gap: 20px;
    justify-content: center;
}
.socialicons figure {
    height: 50px;
    width: 50px;
    background: linear-gradient(90deg,#3076F8 0%,#FB62F6 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.socialicons figure img {
    width: 27px;
}
.socialicons {
    background: #fff;
    padding: 20px 0;
    border-radius: 10px;
    border-top: 3px solid #e562f0;
    margin-top: 40px;
    box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
}
.lists a {
    background: linear-gradient(90deg,#3076F8 0%,#FB62F6 100%);
    color: #fff;
    padding: 10px 30px;
    display: block;
    text-align: center;
    border-radius: 50px;
    font-size: 20px;
    margin-top: 32px;
    position:relative;
}
.lists a::after {
    content: "";
    position: absolute;
    inset: -6px;
    border-radius: inherit;
    padding: 1.4px;
    background: linear-gradient(90deg, #277aff 0, #fb62f6 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, 
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    opacity: 0;
    transition: .3s ease-in-out;
}
.lists a:hover::after {
    opacity: 1;
}
button.cky-btn.cky-btn-accept:hover {
    background: #2a27da !important;
    color: #fff !important;
}
@media (max-width:992px){

.breadcrumbs {
    margin-top: 45px;
}
.authorscnt .row {
    flex-wrap: wrap;
    padding: 0 30px;
}
.authorscnt .row .col-lg-8 {
    width: 100%;
}
.authorscnt .row .col-lg-4 {
    width: 100%;
}
.lists li {
    margin-bottom: 60px;
}
.lists a {
    margin-top: 45px;
}
.socialicons {
    margin-bottom: 70px;
}
.authors-desc {
    position: relative;
    z-index:9;
}
.author-box {
    padding-left: 45px;
}
}

@media (max-width:420px){

.author-box {
    flex-wrap: wrap;
}
.breadcrumbimg img {
    width: 147px;
    top: 6px;
    right: 13px;
}
.author-box{
    margin-bottom: 23px;
}
.lists li {
    margin-bottom: 35px;
}
.author-box {
    padding-left: 16px;
}
.authorscnt .row {
    padding: 0 15px;
}

}







@media(max-width:768px){
	.pagination .pagination-button {
    width: 28px;
    height: 28px;
}
}


/* .grecaptcha-badge {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
} */

@media(max-width:768px){
	.pagination .pagination-button {
    width: 28px;
    height: 28px;
}
}